{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Add Flag",
  "LBL_REQUEST_REPAIR": "Request Repair",
  "LBL_VARIABLE_CHARGES": "Variable Charges",
  "LBL_BANK_AND_LOCKER": "Bank / Locker",
  "BTN_PRINT_LABEL": "Print Label",
  "BTN_REWASH": "Rewash",
  "LBL_WEARER": "Wearer",
  "MSG_FLAG_SCAN_REJECTED": "Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_FLAG_ADDED": "Flag added",
  "MSG_DUPLICATE_ID_CODES": "Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "Variable charges added",
  "NO_AUTO_FLAG_FOR_REPAIR": "No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "No active variable services defined!",
  "MSG_REPAIR_REMOVED": "Repair Removed"
}